osgi.noShutdown=true
osgi.bundles=com.huawei.uflight.appmanager.jar@start
osgi.bundles.defaultStartLevel=4
osgi.configuration.cascaded=false
eclipse.ignoreApp=true
org.osgi.framework.bootdelegation=*
org.mortbay.jetty.Request.maxFormContentSize=500000

